function FileData_Pairs(x)
{
x.t("looks","color-coded");
x.t("example","drive");
x.t("leds","blink");
x.t("leds","blinking");
x.t("leds","drives");
x.t("properties","appear");
x.t("drive","drive");
x.t("drive","enclosure");
x.t("drive","icon");
x.t("drive","start");
x.t("drive","menu");
x.t("drive","fails");
x.t("drive","stop");
x.t("drive","virtual");
x.t("drive","failed");
x.t("drive","configured");
x.t("drive","db09000202-21");
x.t("drive","select");
x.t("drive","operating");
x.t("drive","right-click");
x.t("drive","information");
x.t("drive","used");
x.t("right","panel");
x.t("enclosure","identify");
x.t("july","2015");
x.t("events","devices");
x.t("green","server");
x.t("locating","virtual");
x.t("shows","drives");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","indicate");
x.t("state","example");
x.t("state","red");
x.t("left","shows");
x.t("left","panel");
x.t("spare","drives");
x.t("yellow","server");
x.t("multiple","virtual");
x.t("identify","making");
x.t("megaraid","storage");
x.t("access","policy");
x.t("start","locating");
x.t("start","blinking");
x.t("size","access");
x.t("status","virtual");
x.t("blink","perform");
x.t("complete","virtual");
x.t("menu","leds");
x.t("normally","icon");
x.t("fails","orange");
x.t("stop","leds");
x.t("stop","locating");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","steps");
x.t("indicate","following");
x.t("partially","degraded");
x.t("failed","data");
x.t("display","complete");
x.t("configured","drives");
x.t("blinking","click");
x.t("blinking","except");
x.t("next","icon");
x.t("red","server");
x.t("logical","tab");
x.t("db09000202-21","rev");
x.t("appears","next");
x.t("select","start");
x.t("select","virtual");
x.t("select","logical");
x.t("software","running");
x.t("safe","data");
x.t("stripe","size");
x.t("degraded","state");
x.t("2015","2015");
x.t("2015","avago");
x.t("lost","drive");
x.t("lost","select");
x.t("steps","click");
x.t("hot","spare");
x.t("level","stripe");
x.t("operating","normally");
x.t("operating","correctly");
x.t("appear","right");
x.t("click","virtual");
x.t("click","logical");
x.t("configuration","failed");
x.t("running","status");
x.t("running","partially");
x.t("running","degraded");
x.t("right-click","virtual");
x.t("manager","software");
x.t("making","leds");
x.t("orange","server");
x.t("panel","properties");
x.t("panel","left");
x.t("panel","select");
x.t("panel","raid");
x.t("rev","2.2");
x.t("monitoring","virtual");
x.t("monitoring","server");
x.t("data","safe");
x.t("data","lost");
x.t("information","click");
x.t("raid","level");
x.t("policy","virtual");
x.t("correctly","yellow");
x.t("storage","configuration");
x.t("storage","manager");
x.t("circles","appears");
x.t("following","green");
x.t("used","multiple");
x.t("used","virtual");
x.t("except","hot");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","left");
x.t("tab","panel");
x.t("drives","megaraid");
x.t("drives","stop");
x.t("drives","virtual");
x.t("drives","display");
x.t("drives","monitoring");
x.t("drives","used");
x.t("server","events");
x.t("server","operating");
x.t("server","running");
x.t("server","storage");
x.t("devices","monitoring");
x.t("color-coded","circles");
}
